.marker-cluster-small {
   background-color: rgba(24, 140, 230, 0.65); 
}

.marker-cluster-small div {
   background-color: rgba(24, 140, 230 ,0.65);
}

.marker-cluster-medium {
   background-color: rgba(5, 111, 199, 0.65);
}

.marker-cluster-medium div {
   background-color: rgba(5, 111, 199, 0.65);
}

.marker-cluster-large {
   background-color: rgba(3, 70, 125,0.65);
}

.marker-cluster-large div {
   background-color: rgba(3, 70, 125, 0.65);
}

/* IE 6-8 fallback colors */
.leaflet-oldie .marker-cluster-small {
   background-color: rgb(24, 140, 230);
}

.leaflet-oldie .marker-cluster-small div {
   background-color: rgb(24, 140, 230);
}

.leaflet-oldie .marker-cluster-medium {
   background-color: rgb(5, 111, 199);
}

.leaflet-oldie .marker-cluster-medium div {
   background-color: rgb(5, 111, 199);
}

.leaflet-oldie .marker-cluster-large {
   background-color: rgb(3, 70, 125);
}

.leaflet-oldie .marker-cluster-large div {
   background-color: rgb(3, 70, 125);
}

.marker-cluster {
   background-clip: padding-box;
   border-radius: 20px;
}

.marker-cluster div {
   width: 30px;
   height: 30px;
   margin-left: 5px;
   margin-top: 5px;
   text-align: center;
   border-radius: 15px;
   color: white
}

.marker-cluster span {
  line-height: 30px;
}